Raspberry Pi3 install faliure

I’m on my 3rd OS & 2nd device in an attempt to get Sickrage installed.

Following the Raspberry pi installation steps, all good until this;

sudo apt-get install docker-ce docker-ce-cli containerd.io
Reading package lists… Done
Building dependency tree
Reading state information… Done
Package docker-ce is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package ‘docker-ce’ has no installation candidate
E: Unable to locate package docker-ce-cli
E: Unable to locate package containerd.io
E: Couldn’t find any package by glob ‘containerd.io
E: Couldn’t find any package by regex ‘containerd.io

I just tried the Git installation method and it works on the P3. Odd.

Docker method may have changed, I’ll look into it later tonight and see if it needs to be revised, thanks!